# Copyright (c) 1996 - 2001 by Sun Microsystems, Inc.
# All rights reserved.
#
#pragma ident	"@(#)power.conf	1.16	01/04/20 SMI"
#
# Power Management Configuration File
#
# This entry keeps removable media from being powered down unless the
# console framebuffer and monitor are powered down
# (See removable-media(9P))

device-dependency-property removable-media /dev/fb

# Auto-Shutdown		Idle(min)	Start/Finish(hh:mm)	Behavior
autoshutdown		30		9:00 9:00		unconfigured

autopm			default
